<?php

namespace App\Filament\Resources\Moughataas\Pages;

use App\Filament\Resources\Moughataas\MoughataaResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditMoughataa extends EditRecord
{
    protected static string $resource = MoughataaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
